---
layout: page
permalink: /contact/
title: "Contact Us"
description: "Contact the privacytoolsIO team if you have any suggestions or are experiencing any issues."
---

## Editorial Team

It's very important to us to stay up-to-date on the latest changes in the privacy space. If you have a software recommendation for us, or an issue with this website, please don't hesitate to reach out!

[<i class="fab fa-github"></i> Open an Issue or Pull Request on GitHub](https://github.com/privacytoolsIO/privacytools.io/issues)

[<i class="fab fa-reddit"></i> Suggest something new on Reddit](https://www.reddit.com/r/privacytoolsIO/)

For complete transparency, software will only be considered for this website after discussions take place on either of the above platforms. Please do not reach out to any of our collaborators directly to discuss any editorial changes to this website.

## Services Team

We take the operation of our various [services](/services/) very seriously. If you experience any issues, or have any concerns or suggestions please contact our service administrators. You may also feel free to reach out to the services team if you experience any technical issues with this website itself, as they operate the general webservers. Do not contact regarding any editorial changes.

<div class="row">
  <div class="col-12 col-sm-7 col-md-8 col-lg-9">
    <div class="card mb-4">
      <div class="card-header">
        Contact Emails
      </div>
      <ul class="list-group list-group-flush">
        <li class="list-group-item"><strong>Abuse:</strong> abuse at privacytools dot io</li>
        <li class="list-group-item"><strong>Webmaster:</strong> webmaster at privacytools dot io</li>
        <li class="list-group-item"><strong>Hostmaster:</strong> hostmaster at privacytools dot io</li>
        <li class="list-group-item"><strong>Postmaster:</strong> postmaster at privacytools dot io</li>
        <li class="list-group-item"><strong>Security:</strong> security at privacytools dot io</li>
      </ul>
    </div>
    <div class="card mb-4">
      <div class="card-header">
        GitHub Issues
      </div>
      <ul class="list-group list-group-flush">
        <li class="list-group-item"><strong>Searx Issues:</strong> <a href="https://github.com/privacytoolsIO/search">github.com/privacytoolsIO/search</a></li>
        <li class="list-group-item"><strong>Website Issues:</strong> <a href="https://github.com/privacytoolsIO/privacytools.io">github.com/privacytoolsIO/privacytools.io</a></li>
      </ul>
    </div>
  </div>
  <div class="col-12 col-sm-5 col-md-4 col-lg-3">
    <div class="col-8 col-sm-12">
      <div class="card text-white bg-dark">
        <img class="card-img-top" src="/assets/img/layout/jonah.png" alt="Card image cap">
        <div class="card-body">
          <h5 class="card-title">Jonah</h5>
          <h6 class="card-subtitle mb-2 text-light">Lead Administrator</h6>
        </div>
        <ul class="list-group list-group-flush">
          <li class="list-group-item text-white bg-dark"><a href="mailto:jonah@privacytools.io" class="card-link text-white">Email</a></li>
          <li class="list-group-item text-white bg-dark"><a href="https://keybase.io/jonaharagon/pgp_keys.asc?fingerprint=9bd822880e2784ee5c929cd6db49bb255b868219" class="card-link text-white">GPG</a></li>
          <li class="list-group-item text-white bg-dark"><a href="https://github.com/JonahAragon" class="card-link text-white">GitHub</a></li>
        </ul>
      </div>
    </div>
  </div>
</div>
